## golang-github-gedex-inflector 0.0~git20170307.0.16278e9

=== debian/changelog ===
golang-github-gedex-inflector (0.0~git20170307.0.16278e9-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-gedex-inflector-dev: Add Multi-Arch:
    foreign.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org’s team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Sep 2025 21:33:21 +0200

golang-github-gedex-inflector (0.0~git20170307.0.16278e9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:37:16 +0100

golang-github-gedex-inflector (0.0~git20170307.0.16278e9-1) unstable; urgency=medium

  * Initial release (Closes: #858356)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Wed, 17 May 2017 15:29:02 +0200
