=== debian/control ===
Source: golang-github-gedex-inflector
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Diego M. Rodriguez <diego.plan9@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gedex-inflector
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gedex-inflector.git
Homepage: https://github.com/gedex/inflector
XS-Go-Import-Path: github.com/gedex/inflector

Package: golang-github-gedex-inflector-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Go library that pluralizes and singularizes English nouns
 This library provides two functions for pluralizing and singularizing
 English nouns using a set of rules that handle both regular and
 irregular forms, inspired by CakePHP's inflector.
